
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30723.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Barcode_C128", "Barcode_C128\Barcode_C128.vcxproj", "{EC56DF5C-57AF-4826-A0DD-04CDC9ACB267}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC56DF5C-57AF-4826-A0DD-04CDC9ACB267}.Debug|Win32.ActiveCfg = Debug|Win32
		{EC56DF5C-57AF-4826-A0DD-04CDC9ACB267}.Debug|Win32.Build.0 = Debug|Win32
		{EC56DF5C-57AF-4826-A0DD-04CDC9ACB267}.Release|Win32.ActiveCfg = Release|Win32
		{EC56DF5C-57AF-4826-A0DD-04CDC9ACB267}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
